Autor Tema: wifislax64-current basada en slackware64-15-rc1  (Leído 5676 veces)

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15479
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #40 en: 10-10-2021, 00:27 (Domingo) »
Holas  ;D

Ha raiz de haber hecho la otra iso mas pequeña ,decidi rehacer wifislax , desde esa iso ...para dejar fuera todo lo que no sea necesario.

Aun estoy revisando cosas , pero de momento la iso esta en 1.7 gb , osea mas de 500 megas menos que antes.

Podra seguir compilanto codigo e instalar cosas con pip2/pip3   , pero he reducido todo a lo minimo IMPRESCINDIBLE , es decir , la idea es que la distro lleve todas las toolds de wifi y lo necesario para actualizarlas , ni mas ni menos , toda libreria que no sea imprescindible, no estara.

Me jode mucho tener que comerme 300 megas de firmwares , casi 100 del chrome , y 150 de java ... pero es lo que hay los firmwares es jugarsela mucho , el navegador , chrome y firefox , oxupan casi lo mismo , ...y java , pues en la version 11 ya no existe la version reducida jre la quitaron hace tiempo y no hay mas que para java 8 ,  voy a actualizar kernel y subire iso ... seguramente falten cosas , para eso es la seccion de desarrollo , para probar.

Un saludo.


« Última modificación: 10-10-2021, 00:27 (Domingo) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15479
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #41 en: 10-10-2021, 01:11 (Domingo) »
voy a intentar volver a jre8  y ahorrar 75 megas de espacio en iso ...

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15479
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #42 en: 10-10-2021, 01:56 (Domingo) »
Ya sabia yo que tube que tragar java mas alto del 8 por algo ...


Código: [Seleccionar]
burpsuite
Error: A JNI error has occurred, please check your installation and try again
Exception in thread "main" java.lang.UnsupportedClassVersionError: burp/StartBurp has been compiled by a more recent version of the Java Runtime (class file version 53.0), this version of the Java Runtime only recognizes class file versions up to 52.0
        at java.lang.ClassLoader.defineClass1(Native Method)
        at java.lang.ClassLoader.defineClass(ClassLoader.java:756)
        at java.security.SecureClassLoader.defineClass(SecureClassLoader.java:142)
        at java.net.URLClassLoader.defineClass(URLClassLoader.java:468)
        at java.net.URLClassLoader.access$100(URLClassLoader.java:74)
        at java.net.URLClassLoader$1.run(URLClassLoader.java:369)
        at java.net.URLClassLoader$1.run(URLClassLoader.java:363)
        at java.security.AccessController.doPrivileged(Native Method)
        at java.net.URLClassLoader.findClass(URLClassLoader.java:362)
        at java.lang.ClassLoader.loadClass(ClassLoader.java:418)
        at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:355)
        at java.lang.ClassLoader.loadClass(ClassLoader.java:351)
        at sun.launcher.LauncherHelper.checkAndLoadMain(LauncherHelper.java:601)
« Última modificación: 10-10-2021, 01:56 (Domingo) por USUARIONUEVO »

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15479
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #43 en: 10-10-2021, 05:39 (Domingo) »
Aun voy a tener que esperar a subir una iso publica ...

Código: [Seleccionar]
d/python3-3.10.0-i586-1.txz: Upgraded.
       Shared library .so-version bump.

esa actualizacion de hoy , jode todo lo que usa python3

Al subir la rama, la ruta de funciones cambia , por lo que debo recompilar todo lo que este asociado a python3 ..

Para que se entienda mejor

Si se mantiene el numero 3.9  ... vale siempre que sena versiones 3.9.x  ,pero al pasar a rama 3.10.x  la ruta cambia y no vale mover las cosas de sitio , hay que reconstruirlo todo ...  entre revisar y recompilar yo creo que un dia o dos.

Desconectado elmenda

  • **
  • Mensajes: 41
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #44 en: 10-10-2021, 13:23 (Domingo) »
Pregunta UsuarioNuevo, yo que de codigos no tengo ni idea:

Con esto se podria solucionar esto que te comente del Airgeddon?

Desconectado USUARIONUEVO

  • Moderador
  • *
  • Mensajes: 15479
Re:wifislax64-current basada en slackware64-15-rc1
« Respuesta #45 en: 11-10-2021, 23:16 (Lunes) »
Pregunta UsuarioNuevo, yo que de codigos no tengo ni idea:

Con esto se podria solucionar esto que te comente del Airgeddon?

no crep.